@charset "utf-8";
/* CSS Document */

.hr_color { color: #008dff !important; background: #008dff !important; }

#container-onepager { font-family: 'Lato', sans-serif !important; color:#231f20 !important; background-color: #eceded; }
#container-onepager a { color:#008dff !important; }
#container-onepager a:hover { color:#999 !important; }

h3, h4 { letter-spacing: 0px !important; color: #231f20 !important; margin-top:15px; }

#container-onepager #container-about { color:#fff !important; }
#container-onepager #container-about h2 { color:#fff !important; text-align:center !important; }
#container-onepager #container-about h3 { color:#fff !important; margin-top: 5px !important; }
#container-onepager #container-philosohy { color:#fff !important; }
#container-onepager #container-philosohy h2 { color:#fff !important; }
#container-onepager h2 { 
	font-family: 'Lato', sans-serif !important; font-size:58px !important; font-weight:900 !important; 
	text-transform:uppercase !important; letter-spacing:0 !important; color:#231f20 !important; line-height: 1em !important;
	padding:0 !important; margin:55px 0 20px 0 !important; }


#news { text-align: center; }
.date_label, .timeline_items > li h3 span { color: #555; }

#slide-4-layer-1 { text-align:center !important; text-shadow: 0px 0px 10px #000000; }

#container-onepager #container-footer .container-contact-form h2 { text-transform:inherit !important; font-size:24px !important; margin:55px 1% 20px 1% !important }
a.button_theme, a.tp-button.button_theme, button, input[type="submit"], input[type="reset"], input[type="button"] { background-color:#008dff !important; }
a.button_theme:hover, a.tp-button.button_theme:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover { background-color:#999 !important; }
#container-onepager #container-footer .container-contact-info { text-align:right; line-height: 1.4em !important; font-weight:700; }
#container-onepager #container-footer .container-contact-info .header { font-size:19px; margin:55px 0 1em 0; }
#container-onepager #container-footer .container-contact-info #nav-footer { margin-top:3em; }
#container-onepager #container-footer .container-contact-info #nav-footer a { color:#808080 !important; }

#container-onepager #Top_bar #logo img { max-height: 80%; }

#Top_bar .menu > li > a { font-weight: 900; text-transform: uppercase; margin: 0; text-shadow: 0px 0px 10px #000000; }
#Top_bar .menu > li > a:hover { text-decoration: none; }
#Top_bar .menu > li > a span { padding: 0 !important; margin: 0 10px; color: #fff; line-height: 1.5em !important; }
#Top_bar .menu > li > a span:hover { border-bottom: 2px solid #fff; }

#Footer { background-color: #eceded !important; }
#Top_bar.is-sticky { padding: 5px 0 10px; }

#container-onepager #container-puertorico .column { margin: 0; }
#container-onepager #container-puertorico .one.column { width: 100%; }
#container-onepager #container-puertorico .section_wrapper { width: 100%; max-width: none; }

#container-onepager #container-puertorico i { font-size: 400%; }
#container-onepager #container-puertorico a { color: #fff !important; }
#container-onepager #container-puertorico a:hover { color:#999 !important; }

#container-onepager #container-puertorico .section_wrapper.mcb-section-inner { padding: 0 !important; }



.eg-homegrid-element-1 { display:inline !important; }
.esg-entry-cover .esg-center { color: #fff !important; padding:0 10%;  }
.esg-entry-cover .esg-center .quick_fact { padding:0 10%;  }
.esg-entry-cover .esg-center .quick_fact h3 { margin-top:0px !important; }
.esg-entry-cover .esg-center .quick_fact h4 { margin-bottom:0px !important; }
.esg-entry-cover .esg-center p { font-size:13px !important; line-height: 15px !important; }
#container-onepager .esg-entry-cover .esg-center h2, .esg-entry-cover .esg-center h3, .esg-entry-cover .esg-center h4 { color: #fff !important; }
#container-onepager .esg-entry-cover .esg-center h2 { margin-top:0px !important; }
#container-onepager .esg-entry-cover .esg-center .number { color: #fff !important; }

@media only screen and (max-width: 479px) {
	#container-onepager h2 { font-size:50px !important; }
	#container-onepager #puertorico { font-size:25px !important; margin-bottom: 3px !important; }
	
	.style-simple .quick_fact .title { font-size: 14px !important; margin-bottom: 0px !important; }
	.esg-center p { margin-bottom: 5px; }
	.esg-entry-cover .esg-center { color: #fff !important; padding:0 5% !important;  }
	.esg-entry-cover .esg-center p, .esg-entry-cover .esg-center a {
    font-size: 12px !important;
    line-height: 13px !important;
}
}

/* SLIDER ----------------------------------------------- */

.mfp-content { width: 80%; margin: 5% 0; }
.mfp-inline { padding: 0; background-color: transparent; max-width: 100% !important; }
.mfp-close-btn-in .mfp-close {

    color: #fff !important;
    border: 3px solid #fff !important;
    opacity: 1 !important; }
.content_slider .content_slider_ul { border: none; }
.content_slider a.slider_next, .content_slider a.slider_prev {
background-color: #008dff !important;
	border-radius: 100px !important;
-webkit-border-radius: 100px; !important }
.content_slider a.slider_next span i, .content_slider a.slider_prev span i { font-weight: 900; color: #fff !important; }
.content_slider a.slider_next { right: 20px !important; }
.content_slider a.slider_prev { left: 20px !important; z-index: 1000; }
.content_slider { padding: 0 !important; }

#popup-59f7666a5b935 { display: block; }
.content_slider .content_slider_ul.slick-slider { height: 100% !important; }

/* SLIDER ----------------------------------------------- */



.nav-social {     
	text-align: right;
    margin: 0 20px; }
#container-onepager .nav-social a { color: #fff !important; font-size: 120%; }
#container-onepager .top_bar_left { padding: 30px 0; }
#container-onepager #Top_bar.is-sticky .top_bar_left { padding: 0; }


#Top_bar a.responsive-menu-toggle i { color: #fff; }

@media only screen and (max-width: 900px) {
#Header .top_bar_left, .header-classic #Top_bar, .header-plain #Top_bar, .header-stack #Top_bar, .header-split #Top_bar, .header-fixed #Top_bar, .header-below #Top_bar, #Header_creative, #Top_bar #menu, .sticky-tb-color #Top_bar.is-sticky { 
	padding: 2em 0; background-color: #000; }
	.nav-social { display: none; }
}
/* #Tablet (Portrait) & Mobile < 768 ------------------------------------------------------- #Tablet (Portrait) & Mobile < 768 */

@media only screen and (max-width: 767px) {
	#container-onepager #Top_bar { background: #000 !important; }
	#container-onepager #menu { background: #000 !important; margin-top: 20px !important; }
	#container-onepager #menu li { margin: .5em 0 !important; font-size: 150%; }
	#container-onepager #logo { text-align: left; margin: 0 !important; }
	.nav-social { display: none; }
}

/* TEAM ----------------------------------------------- */
.team .image_frame { border: none !important; }
.image_frame .image_wrapper img { border-radius: 100em; }

/* QUICK FACT ----------------------------------------------- */

.themecolor, .opening_hours .opening_hours_wrapper li span, .fancy_heading_icon .icon_top, .fancy_heading_arrows .icon-right-dir, .fancy_heading_arrows .icon-left-dir, .fancy_heading_line .title, .button-love a.mfn-love, .format-link .post-title .icon-link, .pager-single > span, .pager-single a:hover, .widget_meta ul, .widget_pages ul, .widget_rss ul, .widget_mfn_recent_comments ul li::after, .widget_archive ul, .widget_recent_comments ul li::after, .widget_nav_menu ul, .woocommerce ul.products li.product .price, .shop_slider .shop_slider_ul li .item_wrapper .price, .woocommerce-page ul.products li.product .price, .widget_price_filter .price_label .from, .widget_price_filter .price_label .to, .woocommerce ul.product_list_widget li .quantity .amount, .woocommerce .product div.entry-summary .price, .woocommerce .star-rating span, #Error_404 .error_pic i, .style-simple #Filters .filters_wrapper ul li a:hover, .style-simple #Filters .filters_wrapper ul li.current-cat a, .style-simple .quick_fact .title { letter-spacing: 0px !important; }

/* TEAM ----------------------------------------------- */
.timeline_items > li h3 { font-size: 20px !important; }